python-imposm-parser-1.0.3-lp150.2.37.x86_64.rpm


Advertisement

Description

python-imposm-parser - Python parser for OpenStreetMap data

Property Value
Distribution openSUSE Leap 15.0
Repository Science all
Package filename python-imposm-parser-1.0.3-lp150.2.37.x86_64.rpm
Package name python-imposm-parser
Package version 1.0.3
Package release lp150.2.37
Package architecture x86_64
Package type rpm
Category Development/Languages/Python
Homepage https://github.com/omniscale/imposm-parser
License Apache-2.0
Maintainer -
Download size 110.23 KB
Installed size 608.82 KB
A Python library that parses OpenStreetMap data in XML and PBF format.
It has a simple API and it is fast and easy to use. It also works
across multiple CPU/cores for extra speed.

Alternatives

Package Version Architecture Repository
python-imposm-parser - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libprotobuf.so.15()(64bit) -
libpython2.7.so.1.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
python = 2.7
python(abi) = 2.7

Provides

Name Value
python-imposm-parser = 1.0.3-lp150.2.37
python-imposm-parser(x86-64) = 1.0.3-lp150.2.37

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python-imposm-parser-1.0.3-lp150.2.37.x86_64.rpm
Source Package python-imposm-parser-1.0.3-lp150.2.37.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Leap_15.0/ science
  2. Install python-imposm-parser rpm package:
    # zypper install python-imposm-parser

Files

Path
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7-nspkg.pth
/usr/lib64/python2.7/site-packages/imposm/
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7.egg-info/namespace_packages.txt
/usr/lib64/python2.7/site-packages/imposm.parser-1.0.2-py2.7.egg-info/top_level.txt
/usr/lib64/python2.7/site-packages/imposm/parser/__init__.py
/usr/lib64/python2.7/site-packages/imposm/parser/__init__.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/simple.py
/usr/lib64/python2.7/site-packages/imposm/parser/simple.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/util.py
/usr/lib64/python2.7/site-packages/imposm/parser/util.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/OSMPBF.so
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/__init__.py
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/__init__.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/multiproc.py
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/multiproc.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/osm.cc
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/parser.py
/usr/lib64/python2.7/site-packages/imposm/parser/pbf/parser.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/test/__init__.py
/usr/lib64/python2.7/site-packages/imposm/parser/test/__init__.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/test/test.osm
/usr/lib64/python2.7/site-packages/imposm/parser/test/test.osm.bz2
/usr/lib64/python2.7/site-packages/imposm/parser/test/test.pbf
/usr/lib64/python2.7/site-packages/imposm/parser/test/test_simple_parser.py
/usr/lib64/python2.7/site-packages/imposm/parser/test/test_simple_parser.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/xml/__init__.py
/usr/lib64/python2.7/site-packages/imposm/parser/xml/__init__.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/xml/multiproc.py
/usr/lib64/python2.7/site-packages/imposm/parser/xml/multiproc.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/xml/parser.py
/usr/lib64/python2.7/site-packages/imposm/parser/xml/parser.pyc
/usr/lib64/python2.7/site-packages/imposm/parser/xml/util.py
/usr/lib64/python2.7/site-packages/imposm/parser/xml/util.pyc

Changelog

2013-04-11 - cwh@suse.com
- first package for openSUSE

See Also

Package Description
python-lammps-20181212-lp150.33.1.x86_64.rpm LAMMPS python module
python-lhapdf5-5.9.1-lp150.1.15.x86_64.rpm The old (pre 6.0) version of the Les Houches Accord PDF Interface
python-llnl_babel-2.0.0-lp150.6.7.x86_64.rpm A high-performance language interoperability tool
python-llnl_babel-devel-2.0.0-lp150.6.7.x86_64.rpm A high-performance language interoperability tool
python-llnl_babel_sidl_sidlx-2.0.0-lp150.6.7.x86_64.rpm A high-performance language interoperability tool
python-llnl_babel_sidl_sidlx-devel-2.0.0-lp150.6.7.x86_64.rpm A high-performance language interoperability tool
python-mathgl-2.4.2-lp150.112.30.x86_64.rpm Libraries and header files for the MathGL library
python-neurosim-svn25-lp150.2.4.x86_64.rpm Python 2 bindings for libneurosim
python-nlopt-2.4.2-lp150.29.3.x86_64.rpm Python interface to nonlinear optimization libray
python-ns3-3.29-lp150.1.1.x86_64.rpm Python bindings for NS3
python-openbabel-2.4.1-lp150.14.2.x86_64.rpm Python bindings for Open Babel, a chemistry toolbox
python-polybori-0.8.3-lp150.2.7.x86_64.rpm Python core package for PolyBoRi
python-pyMinuit2-1.1.0-lp150.2.4.x86_64.rpm Python wrapper for NVIDIA's CUDA API
python-pycsw-1.10.5-lp150.2.6.noarch.rpm An OGC CSW server implementation written in Python
python-pyipopt-0.8-lp150.1.10.x86_64.rpm A Python connector to Ipopt
Advertisement
Advertisement